#
# Copyright 1999-2002 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)fru_container.conf	1.2	02/08/06 SMI"
#

# Cut-off read-only section
6krw1792ro|8k_6krw1792ro_SEEPROM:1:0,0,6144:1,6144,1792

# Standard SEEPROM
i2c-at24c64|6krw2kro|8k_6krw2kro_SEEPROM:1:0,0,6144:1,6144,2048

# 2KB read-only device (e.g., subset of PCI VPD)
2kro:1:1,0,2048

# 256 bytes read/write section.
256rw:1:0,0,256

# Available section of device used in commodity FRUs
i2c-at34c02|128rw:1:0,128,128

# 2155x bridge based product using 93LC66 serial prom VPD.
93LC66|392rw:1:0,0,392
